﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700,800|Roboto+Slab:400,700|Roboto:400,500,700,900|Shadows+Into+Light:400|Dekko:400');@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');html, body{margin:0px;padding:0px;font-size:15px;font-family:'Roboto', sans-serif;width:100%;height:100%;color:#555555;}
.error{color:red;}
a{text-decoration:none !important;outline:none;}
i.fa{font-family:'FontAwesome';}
.header-top{background:#111111;color:#ababab;}
.header-top *{font-size:12px;font-family:'Roboto', sans-serif;font-weight:700;}
.header-top a{color:#ffffff;}
.header-top span{padding:16px 17px 17px 0px;display:inline-block;}
.nav.navbar ul{padding:0px;margin:0px;}
.relative{position:relative;}
.absolute{position:absolute;}
header{width:100%;z-index:2;}
.home-page header{position:absolute;}
.nav{float:right;}
.nav::after{content:'';display:block;clear:both;}
.nav.navbar ul{list-style:none;margin-top:35px;}
.nav.navbar ul li{float:left;}
.nav.navbar ul li a{text-transform:uppercase;font:700 14px/normal 'Open Sans', sans-serif;padding:0px 18px;display:block;color:#111111;}
.home-page header .nav.navbar ul li a{color:#ffffff;}
.nav.navbar ul li:last-child a{padding-right:0px;}
.nav.navbar ul li.active a:after{content:"";display:block;height:3px;position:relative;top:6px;background:#e8a403;}
.brand{display:inline-block;padding-top:22px;}
.presentation{position:relative;overflow:hidden;padding-top:50px;max-height:822px;}
.presentation img{width:100%;}
.toggleBtn{display:none;color:#ffffff;font-size:30px;position:relative;z-index:101;top:20px;}
.home-page .toggleBtn a, i.fa-times{color:#ffffff;}
.toggleBtn a{color:#333333;}
i.fa-bars{display:none;}
.toggleBtn > a.collapsed .fa-times{display:none;}
.toggleBtn > a.collapsed .fa-bars{display:block;}
.nav.collapse{display:block;}
.presentation-caption{font-family:'Roboto Slab', serif;color:#fff;position:absolute;font-weight:700;top:50%;transform:translateY(-50%);}
.presentation-caption span{font-size:38px;}
.presentation-caption div{font-size:121px;text-transform:uppercase;line-height:115px;}
.yellowBtn{background:#e8a403;}
.btn{border-radius:0px;padding:10px 20px;border:0px;font:700 14px 'Open Sans';color:#222222;text-transform:uppercase;}
.featured-box{display:table;background:rgba(0, 0, 0, 0.55);height:150px;width:100%;}
.icon-holder, .caption-holder{display:table-cell;vertical-align:middle;}
.icon-holder{width:152px;text-align:center;color:#e8a403;font-size:100px;}
.caption-holder{color:#ffffff;font:700 23px 'Roboto Slab', serif;text-transform:uppercase;}
.caption-holder a{color:#e8a403;font:700 14px 'Open Sans';}
.read-more:after{content:'\f105';font-family:'FontAwesome';padding-left:5px;}
.featured{margin-top:-200px;}
.contant-holder{padding:70px 0px;}
.sec-heading1{color:#333333;font:700 26px 'Roboto Slab', serif;text-transform:uppercase;}
.sec-heading1 h2{margin:0px;}
.course-box{border:1px solid #e3e3e3;margin:25px 15px;}
.course-box h1{margin:0px;padding:21px 25px;font:700 21px 'Roboto Slab', serif;}
.course-box hr{margin:0px 21px;}
.course-box hr:before{background:#e8a403 none repeat scroll 0 0;content:"";display:block;height:3px;left:50%;position:relative;transform:translateX(-50%) translateY(-2px);width:37px;}
.c-readmore{padding:17px 0px;color:#f24c0a;text-align:center;display:block;}
.c-readmore:hover{color:#f24c0a;text-decoration:underline !important;}
.prev::after, .next::after{width:30px;height:30px;border:1px solid #111111;display:inline-block;font-family:'FontAwesome';text-align:center;font-size:20px;cursor:pointer;}
.next::after{content:"\f105";}
.prev::after{content:"\f104";}
#benefit{background:url(../../images/course-bg.jpg) no-repeat;background-position:center center;background-attachment:fixed;}
.sec-heading2{margin:0px;font:700 38px 'Roboto Slab', serif;color:#ffffff;}
.sec-heading2 span{color:#e8a403;font-size:100px;}
.sec-heading2:after{content:'';height:1px;background:#e8a403;display:block;width:100%:;}
#benefit ul{color:#ffffff;font-size:15px;line-height:27px;margin:0px;padding:0px;}
#benefit ul li{list-style:none;padding-left:5px;position:relative;}
#benefit ul li:before{content:'\f124';font:400 15px "FontAwesome";left:-14px;position:absolute;top:6px;}
.sec-heading3 h3{margin:0px;font:700 26px 'Roboto Slab', serif;color:#000000;text-align:center;}
.sec-heading3 p{text-align:center;color:#555555;font-weight:700;line-height:27px;}
.testimonial, .words{max-width:786px;margin:0 auto;}
.testimonial div{text-align:center;position:relative;}
.testimonial img{border-radius:50%;}
.testimonial span::after{background:rgba(232, 164, 3, 0.66);width:120px;height:120px;content:'';display:block;position:absolute;top:0px;left:21px;border-radius:50%;}
.slick-current span::after{background:none !important;}
.words{text-align:center;}
.words b{font:600 16px 'Open Sans' !important;}
.words span{font:400 12px 'Open Sans' !important;margin:20px 0px 10px;display:block;}
.words p{font:400 16px 'Open Sans' !important;font-style:italic !important;margin:20px 0px;}
.words div{display:none;}
.words div.active-words{display:block;}
footer{background:#111111;}
.footer-nav, .footer-media{margin:0px;list-style:none;text-align:center;margin:0 auto;}
.footer-nav li, .footer-media li{display:inline;}
.footer-nav li a{font:700 14px 'Open Sans';color:#ffffff;text-transform:uppercase;padding:0px 15px;}
.footer-media li a{font-size:23px;color:#ffffff;width:40px;height:40px;display:inline-block;border-radius:50%;border:1px solid #e8a403;line-height:38px;margin:0px 9px;transition:all 0.5s ease 0.5s;}
.footer-media li a:hover{background:#e8a403;}
.footer-media{margin:70px 0px;}
.copyright{font:400 12px 'Open Sans';color:#515151;text-align:center;}
.copyright a{color:#8c8c8c;text-align:center;}
.copyright a:hover{color:#ffffff;}
#sub_header{background-color:#e3e3e3;margin-top:15px;text-align:center;font-family:'Roboto Slab', serif;font-size:45px;font-weight:700;color:#ffffff;}
.about-header{background:url(../../images/about-header.jpg) no-repeat center top;padding:48px 0;}
.gallery-header{background:url(../../images/gallery-header.jpg) no-repeat center top;padding:48px 0;}
.courses-header{background:url(../../images/courses-header.jpg) no-repeat center top;padding:48px 0;}
.benefits-header{background:url(../../images/benefits-header.jpg) no-repeat center top;padding:48px 0;}
.sitemap-header{background:url(../../images/sitemap-header.jpg) no-repeat center top;padding:48px 0;}
.separator{border-left:1px solid #ababab;padding-left:10px;}
.form-control{border-color:#e3e3e3;border-radius:0px;box-shadow:none;}
.bio{font:400 20px/33px 'Open Sans';text-align:center;}
.bio::after{content:'';height:1px;width:25%;display:block;background:#e3e3e3;margin:33px auto;}
.personalities{margin:40px 0px 20px;}
.personalities > div{padding:0px;background:#ababab;}
.personalities > div div{position:absolute;padding:5px 10px;background:rgba(0, 0, 0, 0.65);bottom:0px;color:#ffffff;font-size:13px;transition:all 0.5s ease 0s;}
.personalities > div:hover div{top:0px;left:0px;right:0px;bottom:0px;background:rgba(232, 164, 3, 0.62);cursor:pointer;}
.heading{color:#e8a403 !important;}
.ticker{background:#555555;padding:15px 0px;color:#ffffff;font-family:'Roboto Slab', serif;font-size:21px;text-align:center;}
.ticker-data{margin:0px;padding:0px;}
.ticker-data li{padding:1px 0px;}
.marathi{font-size:16px;line-height:32px;}
.tab-pane{padding:20px 0px;line-height:32px;border:1px solid #dddddd;border-top:0px;}
.checkpoint{list-style:none;}
.checkpoint li:before{content:'\f00c';font:400 16px 'FontAwesome';margin:0 5px 0 -15px;}
.course-heading{font:600 18px 'Roboto', sans-serif;}
.bullets{list-style:none;}
.bullets li{position:relative;}
.bullets li:before{content:'\f105';color:#e8a403;font:400 16px "FontAwesome";left:-15px;position:absolute;top:2px;}
.text-wrapper{padding:21px 25px;margin-left:260px;}
.course-img{padding:15px 0px;}
.gallery-list a{display:block;padding:10px 0px;}
.blank-header{background:#555555 !important}
@media(max-width:991px){.presentation{top:-154px;}
header{position:inherit;}
.toggleBtn{display:inline-block;}
.nav.collapse{display:none;}
.nav.navbar ul li a{color:#ffffff;}
.nav.collapse.in, .collapsing{display:block;background:rgba(0, 0, 0, 0.80) none repeat scroll 0 0;height:100%;left:0;position:fixed;top:0;width:100%;z-index:100;}
#nav.in ul, #nav.collapsing ul{display:inline-block;left:50%;margin:0 auto;position:absolute;top:50%;transform:translateX(-50%) translateY(-50%);}
#nav.collapse.in ul li, #nav.collapsing ul li{float:none;}
#nav.collapse.in a, #nav.collapsing a{font-size:20px;text-align:center;padding:15px;}
}
.mobile-access{display:none;}
.personalities img{width:100%;}
@media(max-width:500px){.header-top span:nth-child(n+2){display:none;}
.header-top .mobile-access{display:inline-block;padding:0px 5px;}
}
@media(max-width:1366px){.bg-img{margin-left:auto;display:block;}
.featured{margin-top:-170px;}
}
@media(min-width:1024px){.ticker-data li:nth-child(5){font-size:17px;}
.ticker-data li:nth-child(8){font-size:18px;}
}
@media(max-width:1024px){.presentation img{width:140%;transform:translateX(-10%);z-index:-1;}
.presentation-caption span{font-size:28px;}
.presentation-caption div{font-size:91px;}
.presentation-caption{z-index:1;}
.caption-holder{font:700 17px 'Roboto Slab', serif;padding-right:10px;}
.ticker, .ticker-data li:nth-child(5), .ticker-data li:nth-child(8){font-size:13px;}
.course-box h1{font:700 18px 'Roboto Slab', serif;}
}
@media(max-width:768px){.presentation img{width:180%;transform:translateX(-30%);z-index:-1;}
.presentation-caption{top:50%;transform:translateY(30%);}
.icon-holder{width:90px;font-size:60px;}
.featured-box{height:110px;}
.featured{margin-top:-133px;}
.course-box h1{font:700 14px 'Roboto Slab', serif;}
.course-box h1{padding:21px 15px;}
.ticker-data li:nth-child(5), .ticker-data li:nth-child(8){display:none;}
.testimonial span::after{display:none;}
.separator{padding:0px;border:0px;margin:20px -15px 0px;}
}
@media(max-width:414px){#rc-imageselect{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
#presentation{overflow:hidden;}
.presentation img{width:360%;transform:translateX(-50%);z-index:-1;}
.presentation{position:relative;padding-top:50px;overflow:inherit;top:0px;}
.presentation-caption{top:55%;transform:translateY(30%);}
.presentation-caption span{font-size:18px;}
.presentation-caption div{font-size:58px;line-height:55px;}
.featured{margin-top:0px;}
.featured-box{margin:15px 0px;}
.course-box img{width:100%;}
.prev, .next{margin-top:10px;display:inline-block;}
.sec-heading2{font:700 28px 'Roboto Slab', serif;}
.sec-heading2 span{font-size:55px;}
.footer-nav, .footer-media{padding:0px;}
.footer-nav li{display:block;margin:10px 0px;}
footer .contant-holder, .footer-media{padding:30px 0px;}
.footer-media{margin:0px;}
#ticker{display:none;}
.about-header{background:url(../../images/about-header.jpg) no-repeat 40% top;padding:48px 0;}
}
@media(max-width:639px){.text-wrapper{margin-left:0px;padding:21px 15px;}
.course-box .pull-left{float:inherit !important;}
}